Subject: Unibus SMS controller ID help needed

From: "Mike Ross" <[email-masked]>
Date: Fri Mar 7 23:31:00 2003

Hi,

Recently bought an 11/04 on epay, seems to be in fairly good shape, it has 
one mass storage card in it, and it's one I'm not familiar with. Quad 
Unibus, bright green PCB, made by SMS, model FD1100I. A single ribbon cable, 
which seems to be identical to a modern 3.5" floppy drive cable, except it's 
  keyed differently - a 'corner' pinhole is filled.

Boot ROMs on the M9312 are hand lettered E35-4325 (ROM 1) and E33-4325 (ROM 
2). It boots into an apparently standard console emulator.

Any clues? The 'FD' part number and the fact that it *looks* like a floppy 
disk cable might be a bit... obvious! :-)

Cheers

Mike
http://www.corestore.org

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail